clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Member Functions | List of all members
CompileCheckAction Class Reference
Inheritance diagram for CompileCheckAction:
[legend]
Collaboration diagram for CompileCheckAction:
[legend]

## Public Member Functions
| CompileCheckAction ()

## Protected Member Functions
std::unique_ptr < clang::ASTConsumer > | CreateASTConsumer (CompilerInstance &CI, StringRef InFile) override

## Detailed Description

Definition at line 786 of file Modularize.cpp.

## Constructor & Destructor Documentation

CompileCheckAction::CompileCheckAction | ( |  | ) |
| inline

Definition at line 788 of file Modularize.cpp.

## Member Function Documentation

std::unique_ptr<clang::ASTConsumer> CompileCheckAction::CreateASTConsumer | ( | CompilerInstance & | CI,
|  | StringRef | InFile
| ) |  |
| inline override protected

Definition at line 792 of file Modularize.cpp.

The documentation for this class was generated from the following file:

- Modularize.cpp